Generated from the live OpenAPI document — 2026-10-19.This group has no curated guide page.All routes require Authorization: Bearer atamaia_… and return ApiEnvelope<T>({ ok, requestId, data, error, errorCode, count, hint }); the schemas below show thedata payload. * marks required properties.
Operations
| Method | Path | Summary / body | Responses |
|---|---|---|---|
| GET | /api/infrastructure/dns | 200 | |
| POST | /api/infrastructure/dns | 200 | |
| DELETE | /api/infrastructure/dns/{recordId} | 200 | |
| GET | /api/infrastructure/dns/{recordId} | 200 | |
| PUT | /api/infrastructure/dns/{recordId} | 200 | |
| POST | /api/infrastructure/dns/setup-standard | 200 |